Bug 114729 - PCL-CVS info file entry not added to dir
Summary: PCL-CVS info file entry not added to dir
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-01 20:50 UTC by Reuben Thomas
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 07:51:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Thomas 2004-02-01 20:50:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; Linux i686; U) Opera 7.50  [en]

Description of problem:
The info file for PCL-CVS (/usr/share/info/pcl-cvs.gz) has no entry 
in the info-dir file /usr/share/info/dir. 

Presumably an entry should be installed by the RPM post-install 
script for the emacs RPM.

Version-Release number of selected component (if applicable):
21.3-7

How reproducible:
Always

Steps to Reproduce:
1. Look at /usr/share/info/dir
2.
3.
    

Actual Results:  PCL-CVS isn't mentioned.

Expected Results:  It should be.

Additional info:

Comment 1 Jens Petersen 2004-04-15 17:17:34 UTC
Thanks, should get fixed in 21.3-12.


Note You need to log in before you can comment on or make changes to this bug.